Subject: [Mentoring-coordinators] volunteering to be a mentor

From: "Giles Heron (giheron)" <[email-masked]>
Date: Tue, 2 Jul 2013 14:58:20 +0000

Name - Giles Heron
Email - [email-masked]
Affiliation - Cisco Systems
Country - UK
Gender - Male

I'm mostly active in routing area, specifically in MPLS and SDN related WGs and BoFs.
I'm familiar with L2VPN (chair), L3VPN, PWE3, MPLS, NVO3, and I2RS
I have been participating in IETF for 13 years.
I don't engage in other SDOs
I can only converse in English (and British English at that!)
I will be at both the newcomers meet and greet (as a WG chair I always attend) and the welcome reception.